@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@600&family=Roboto&display=swap');

body {
    padding: 0;
    margin: 0;
    border: 0;
    width: 100vw;
}
.heading {
    font-family: 'Kanit', sans-serif;
}
.regular {
    font-family: 'Roboto', sans-serif;
}
.accordion {
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: rgba(12,28,33,1);
}
.accordion li {
    margin-bottom: 1rem;
    background-color: rgba(255,128,0,1);
    width: 20%;
    cursor: pointer;
    /* color: rgba(242,242,242,1); */
    color: #000000;
    border-radius: 2px;
    transition: 0.3s;
}
.accordion li:hover  {
    /* background: rgb(204, 102, 0); */
    color: rgba(242,242,242,1);
}
.accordion li .answer {
    /* margin-bottom: 1rem; */
    background-color: rgba(242,242,242,1);
    /* width: 20%; */
    cursor: default;
    color: #000000;
    /* border-radius: 2px; */
    /* transition: 0.3s; */
}
.accordion li .question {
    display: flex;
    flex-flow: row nowrap;
}
.accordion li .question .accordion_up {
    margin-left: auto;
}